.space-top{
	margin-top:18px;
}
@media screen and (min-width: 768px) {
.space-top{
	margin-top:inherit;
}
}

@media screen and (min-width: 992px) {
.space-top{
	margin-top:inherit;
}
}
@media screen and (min-width: 1200px) {

}

input[type=text].form-control
{
    width:100%;
}

textarea.form-control
{
    width:100%;
}

select.form-control
{
    width:100%;
}